<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Classes by Michael Colburn  | Gospel of John Bible Study</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.87.0" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    
      <link rel="stylesheet" href="/css/custom.css">
    

    
      
    

    <meta property="og:title" content="Gospel of John Bible Study" />
<meta property="og:description" content="The Good News that John wrote that you may believe that Jesus is the Christ, the Son of God, and that believing you may have life in his name. (John 20.31)

The video of the Gospel of John is available on Youtube.
" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://colburn-classes.netlify.app/classes/john/" /><meta property="article:section" content="classes" />
<meta property="article:published_time" content="2019-09-23T00:00:00+00:00" />
<meta property="article:modified_time" content="2019-09-23T00:00:00+00:00" />

<meta itemprop="name" content="Gospel of John Bible Study">
<meta itemprop="description" content="The Good News that John wrote that you may believe that Jesus is the Christ, the Son of God, and that believing you may have life in his name. (John 20.31)

The video of the Gospel of John is available on Youtube.
"><meta itemprop="datePublished" content="2019-09-23T00:00:00+00:00" />
<meta itemprop="dateModified" content="2019-09-23T00:00:00+00:00" />
<meta itemprop="wordCount" content="637">
<meta itemprop="keywords" content="" /><meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Gospel of John Bible Study"/>
<meta name="twitter:description" content="The Good News that John wrote that you may believe that Jesus is the Christ, the Son of God, and that believing you may have life in his name. (John 20.31)

The video of the Gospel of John is available on Youtube.
"/>

  </head>

  <body class="ma0 avenir bg-near-white">

    
   
  

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://colburn-classes.netlify.app/" class="f3 fw2 hover-white no-underline white-90 dib">
      Classes by Michael Colburn
    </a>
    <div class="flex-l items-center">
      

      
        <ul class="pl0 mr3">
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes/john" title="Bible Studies page">
              Bible Studies
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://us02web.zoom.us/j/85187026357" title="Online page">
              Online
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes/" title=" page">
              
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.thecolburns.us" title="Ministry page">
              Ministry
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/posts/" title="Posts page">
              Posts
            </a>
          </li>
          
        </ul>
      
      


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>










    </div>
  </div>
</nav>

    </div>
  </header>



    <main class="pb7" role="main">
      
  
  <article class="flex-l flex-wrap justify-between mw8 center ph3">

    <header class="mt4 w-100">
      <p class="f6 b helvetica tracked">
          
        
      </p>
      <h1 class="f1 athelas mb1">Gospel of John Bible Study</h1>
      
      <time class="f6 mv4 dib tracked" datetime="2019-09-23T00:00:00Z">September 23, 2019</time>
      
      
    </header>

    <section class="nested-copy-line-height lh-copy serif f4 nested-links nested-img mid-gray pr4-l w-two-thirds-l"><p><em>The Good News that John wrote that you may believe that Jesus is the Christ, the Son of God, and that believing you may have life in his name.</em> (John 20.31)</p>
<hr>
<p>The video of the Gospel of John is available on <a href="https://youtu.be/lchB_CEg5VI">Youtube</a>.</p>
<hr>
<p>The syllabus is provided below in the unit titled <em>Intro</em>. There are also PDFs of the slides, and in some cases a video recording of the study.  Also, at the bottom, are books that I have referred to in the class.</p>
<table>
<thead>
<tr>
<th style="text-align:center">Passage</th>
<th style="text-align:center">Handouts</th>
<th style="text-align:center">Video</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:center">Intro</td>
<td style="text-align:center"><a href="/pdfs/studies/john/syllabus.pdf">Syllabus</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">1.01-18</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.01.01-18.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">1.19-28</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.01.19-28.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">1.29-34</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.01.29-34.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">1.35-51</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.01.35-51.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">2.01-12</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.02.01.12.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">2.13-25</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.02.13.25.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">3.01-34</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.03.01.34.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">4.01-42</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.04.01.42.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">4.43-54</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.04.43.54.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">5.01-15</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.05.01.15.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">5.16-47</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.05.16.47.topical.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">6.01-21</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.06.1.21.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">6.22-40</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.06.22.40.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">6.41-45</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.06.41-45.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">6.46-71</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.06.46-71.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/4TIkh5HkWTc">Video</a></td>
</tr>
<tr>
<td style="text-align:center">6.44 &amp; 65</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.06.44&amp;65.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/jKJ9mMjZPNw">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Humility</td>
<td style="text-align:center"><a href="/pdfs/studies/HumilityInTheLordsPrayer.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/gTCEdCcC5uU">Video</a></td>
</tr>
<tr>
<td style="text-align:center">7.1-18</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.07.01.18.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/iGtDtv0B_sk">Video</a></td>
</tr>
<tr>
<td style="text-align:center">7.19-36</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.07.19.36.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/SgbW9G_OdEo">Video</a></td>
</tr>
<tr>
<td style="text-align:center">7.37-53</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.07.37-53.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/6wsHrK4ExLg">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.1-11</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.08.02.11.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/9cjSf_KCUzY">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.12 Part 1</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.walkingInTheLightPart1.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/i4apv4erp5o">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.12 Part 2</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.walkingInTheLightPart2.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/wkiH4tL2xtk">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.13-20</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.08.13-20.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/47ntDalSB-w">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.21-30</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.08.21-30.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/3hNlST1NgeY">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.31-36</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.08.31-36.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/cdOrokdKvMM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">8.37-59</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.08.37-59.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ndVnfDvVItA">Video</a></td>
</tr>
<tr>
<td style="text-align:center">9.01-41</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.09.01-41.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ZwWhuArmtMc">Video</a></td>
</tr>
<tr>
<td style="text-align:center">10.01-21</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.10.01-21.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/jbejVkUSIrw">Video</a></td>
</tr>
<tr>
<td style="text-align:center">10.22-42</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.10.22-42.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/EbDdMIn8zl0">Video</a></td>
</tr>
<tr>
<td style="text-align:center">11.01-54</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.11.01-54.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/78WU8jVJR5Q">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Life After Death</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.life.after.death.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/O_xRtKRgrHM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">12.01-11</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.12.01-11.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/uQYUTHsWt_s">Video</a></td>
</tr>
<tr>
<td style="text-align:center">12.12-26</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.12.12-36.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/OC5Xi8H6zpI">Video</a></td>
</tr>
<tr>
<td style="text-align:center">12.27-36</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.12.27-36.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/zrbZdnb1kLU">Video</a></td>
</tr>
<tr>
<td style="text-align:center">12.37-50</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.12.37-50.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/oVSVMwbX1Tk">Video</a></td>
</tr>
<tr>
<td style="text-align:center">13.01-17</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.13.01-17.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/jj62OR6RSsM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">13.18-30</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.13.18-30.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/td6p5U5W6CE">Video</a></td>
</tr>
<tr>
<td style="text-align:center">13.31-14.06</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.13.31-14.06.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Y_F3DU9x8aI">Video</a></td>
</tr>
<tr>
<td style="text-align:center">14.07-17</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.14.07-17.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/FWB4CuOOPlI">Video</a></td>
</tr>
<tr>
<td style="text-align:center">14.18-31</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.14.18-31.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Igw5Tr2oHOM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">15.01-17</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.15.01-17.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/9FrKbqWLcTM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">15.18-27</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.15.18-27.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/O5hwcRsj7yU">Video</a></td>
</tr>
<tr>
<td style="text-align:center">16.01-15</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.16.01-15.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Y7su8emjZ6E">Video</a></td>
</tr>
<tr>
<td style="text-align:center">16.16-33</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.16.16-33.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/r69WczT7A2c">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Theophany</td>
<td style="text-align:center"><a href="/pdfs/studies/TheophanyShort.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/JS_ndLiG-Yw">Video</a></td>
</tr>
<tr>
<td style="text-align:center">17.1-8</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.17.1-8.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ghzTrD6nQ44">Video</a></td>
</tr>
<tr>
<td style="text-align:center">17.9-19</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.17.9-19.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ghzTrD6nQ44">Video</a></td>
</tr>
<tr>
<td style="text-align:center">17.20-26</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.17.20-26.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ULXJZlDS70M">Video</a></td>
</tr>
<tr>
<td style="text-align:center">18.1-11</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.18.1-11.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Kv7ztc-lLws">Video</a></td>
</tr>
<tr>
<td style="text-align:center">18.12-27</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.18.12-27.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/fNIpYgKiIyA">Video</a></td>
</tr>
<tr>
<td style="text-align:center">18.28-40</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.18.28-40.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/6_xArlAeJYg">Video</a></td>
</tr>
<tr>
<td style="text-align:center">19.01-37</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.19.01-37.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/JPdJPIdyalg">Video</a></td>
</tr>
<tr>
<td style="text-align:center">19.38-20.18</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.19.38-20.18.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/XbdmnFp9d1U">Video</a></td>
</tr>
<tr>
<td style="text-align:center">20.19-31</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.20.19-31.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/OlMuY8NmXRk">Video</a></td>
</tr>
<tr>
<td style="text-align:center">21.01-25</td>
<td style="text-align:center"><a href="/pdfs/studies/john/study.john.21.01-25.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/ML-jmWsjdSo">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Part 1</td>
<td style="text-align:center"><a href="/pdfs/studies/salvation/salvation.part1.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Introduction</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/1I35x4GB7OQ">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 1 - Christ the Teacher</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/TRUrnIBLvRc">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 5 - Christ the Example</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/eDo03D9l3As">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Part 2</td>
<td style="text-align:center"><a href="/pdfs/studies/salvation/salvation.part2.pdf">Slides</a></td>
<td style="text-align:center"></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 2 - Christ the Ransom</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/Vw9t3tVF_ec">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 3 - Christ the Sacrifice</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/RUjwoIydAH8">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Part 3</td>
<td style="text-align:center"><a href="/pdfs/studies/salvation/salvation.part3.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/uvt--JtPXTs">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 4 - Christ the Victor</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/DYqi04RqDXM">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 6 - Christ the Exchange</td>
<td style="text-align:center"></td>
<td style="text-align:center"><a href="https://youtu.be/7GAJk9bNG28">Video</a></td>
</tr>
<tr>
<td style="text-align:center">Salvation - Model 7 - We With Christ</td>
<td style="text-align:center"><a href="/pdfs/studies/salvation/salvation.part4.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/j5vs3cxRNWA">Video</a></td>
</tr>
</tbody>
</table>
<h3 id="primary-references">Primary References</h3>
<p>Farley, Fr. Lawrence. <a href="https://www.amazon.com/Gospel-John-Beholding-Orthodox-Companion/dp/1888212551">The Gospel of John: Beholding the Glory</a></p>
<p>Papadopoulos, Bishop Gerasimos. <a href="https://www.amazon.com/Gospel-St-John-Commentary/dp/1935317148">The Gospel of St. John: A Commentary</a></p>
<h3 id="patristic-references">Patristic References</h3>
<p>St. Cyril of Alexandria. Commentary on John <a href="http://www.tertullian.org/fathers/cyril_on_john_09_book9.htm">Book 9</a></p>
<p>St. Isaac of Syria. <a href="https://www.amazon.com/Ascetical-Homilies-St-Isaac-Syrian/dp/B0062BZ1EG/">The Ascetical Homilies</a></p>
<p>St. John Chrysostom. <a href="https://www.newadvent.org/fathers/2001.htm">Homilies on the Gospel of Matthew</a></p>
<p>St. John Chrysostom. <a href="https://www.newadvent.org/fathers/2401.htm">Homilies on the Gospel of John</a></p>
<p>St. Symeon the New Theologian. <a href="https://www.amazon.com/Mystical-Life-Ethical-Discourses-Church/dp/0881411426">On the Mystical Life: the Ethical Discourses, Vol. 1</a>.</p>
<h3 id="supplemental-references">Supplemental References</h3>
<p>Aden, Basil Ross. <a href="/pdfs/studies/salvation/JustificationandSanctification.pdf">Justification and Sanctification - A Conversation between Lutheranism and Orthodoxy</a>.</p>
<p>Cabasilas, Nicholas. <a href="https://www.amazon.com/Life-Christ-English-Ancient-Greek/dp/0913836125">The Life in Christ</a>.</p>
<p>Metropolitan Kallistos Ware. <a href="https://www.amazon.com/How-Are-Saved-Understanding-Salvation/dp/1880971224">How Are We Saved? The Understanding of Salvation in the Orthodox Tradition</a>.</p>
<p>Moloney, Francis J., SDB. <a href="https://www.amazon.com/Sacra-Pagina-Francis-J-Moloney-ebook/dp/B01HO65XWM">Sacra Pagina: The Gospel of John</a>.</p>
<p>Pomazansky, Fr. Michael. <a href="https://www.amazon.com/Orthodox-Dogmatic-Theology-Concise-Exposition/dp/0938635697">Orthodox Dogmatic Theology</a>.</p>
<p>Schmemann, Fr. Alexander. 2003. <a href="https://www.amazon.com/Eucharist-Sacrament-Kingdom-Alexander-Schmemann/dp/0881410187">The Eucharist: Sacrament of the Kingdom</a>.</p>
<p>Schmemann, Fr. Alexander. 2003. <a href="https://www.amazon.com/Death-Where-Thy-Sting/dp/0881412384">O Death, Where is Thy Sting?</a>.</p>
<p>Schmemann, Fr. Alexander. 2017. <a href="https://www.amazon.com/Liturgy-Death-Alexander-Schmemann/dp/0881415561">The Liturgy of Death</a>.</p>
<p>Staniloae, Fr. Dumitru. 2012. <a href="https://www.amazon.com/Experience-God-Church-Communion-Spirit/dp/1935317261">The Experience of God, Vol. 4: The Church, Communion in the Holy Spirit</a>.</p>
<p>Staniloae, Fr. Dumitru. 2013. <a href="https://www.amazon.com/Experience-God-vol-Fulfillment-Creation/dp/1935317342">The Experience of God, Vol. 6: The Fulfillment of Creation</a>. Note: after the questions/comment slide in my presentation titled &ldquo;Life After Death&rdquo;, I have quotations from this book.</p>
<p>Vlachos, Metropolitan Hierotheos. 1992. <a href="https://www.amazon.com/Orthodox-Spirituality-Metropolitan-Nafpaktos-Hierotheos/dp/9607070208">Orthodox Spirituality- a Brief Introduction</a>.  This is a translation of the original Greek version: ΜΙΚΡΑ ΕΙΣΟΔΟΣ στήν Ὀρθόδοξη Πνευματικότητα. ῎Εκδοση Β´ 1998. ΑΠΟΣΤΟΛΙΚΗ ΔΙΑΚΟΝΙΑ.</p>
<p>Vlachos, Metropolitan Hierotheos. 2015. <a href="https://www.amazon.com/after-Death-Metropolitan-Nafpaktos-Hierotheos/dp/9607070348">Life after Death</a>. This is a translation of the original Greek version: Ἡ ζωή μετά τόν θάνατο, ἐκδόσεις Γ 2006. Other Greek editions were subsequently published.</p>
<h3 id="videos">Videos</h3>
<p>The following three videos were broken into seven for presentation in our class:</p>
<p><a href="https://youtu.be/XWuu215jPh0">Metropolitan Kallistos Ware - Salvation in Christ - Part 1</a></p>
<p><a href="https://youtu.be/mi7BxVCFxvo">Metropolitan Kallistos Ware - Salvation in Christ - Part 2</a></p>
<p><a href="https://youtu.be/GhOwjChoclc">Metropolitan Kallistos Ware - Salvation in Christ - Part 3</a></p><ul class="pa0">
  
</ul>
<div class="mt6">
      
      
      </div>
    </section>

    <aside class="w-30-l mt6-l">




</aside>

  </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://colburn-classes.netlify.app/" >
    &copy; 2021 Classes by Michael Colburn
  </a>
    <div>


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>









</div>
  </div>
</footer>

    

  <script src="/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
